# translation of plasma_applet_life.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_life\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-10-22 06:35+0200\n"
"PO-Revision-Date: 2009-04-27 20:43+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: file: lifeConfig.ui:23
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:3
msgid "Cells Array"
msgstr "Cellfält"

#. i18n: file: lifeConfig.ui:46
#. i18n: ectx: property (text), widget (QLabel, horizontalCellsLabel)
#: rc.cpp:6
msgid "Horizontal cells:"
msgstr "Horisontella celler:"

#. i18n: file: lifeConfig.ui:75
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Update and Restart"
msgstr "Uppdatera och starta om"

#. i18n: file: lifeConfig.ui:88
#. i18n: ectx: property (suffix), widget (KIntSpinBox, stepInterval)
#: rc.cpp:12
msgid " sec"
msgstr " sek"

#. i18n: file: lifeConfig.ui:98
#. i18n: ectx: property (text), widget (QLabel, maxGensNumberLabel)
#: rc.cpp:15
msgid "Restart game every:"
msgstr "Starta om spelet var:"

#. i18n: file: lifeConfig.ui:117
#. i18n: ectx: property (suffix), widget (KIntSpinBox, maxGensNumber)
#: rc.cpp:18
msgid " gens"
msgstr " gen."

#. i18n: file: lifeConfig.ui:153
#. i18n: ectx: property (text), widget (QLabel, verticalCellsNumber)
#: rc.cpp:21
msgid "Vertical cells:"
msgstr "Vertikala celler:"

#. i18n: file: lifeConfig.ui:166
#. i18n: ectx: property (text), widget (QLabel, stepIntervalLabel)
#: rc.cpp:24
msgid "Update every:"
msgstr "Uppdatera var:"
